@charset "utf-8";

body
	{
	background-image:url(../images/bkgnd.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}

/* This container will hold all site content, apart from gradient backgroun */

.clear
	{
	clear:both;
	}

#return_button
{
	position:fixed;
/*	position:absolute; */
	width:126px;
	height:22px;
	top:10px;
	left:10px;
}

#page_container
	{
	width:978px;
	background-color:white;
	padding-top:1px;
	margin-left:auto;
	margin-right:auto;
	}
	
#header
	{
	width:960px;
	height:120px;
	background-color:#88aaab;
	margin:0 auto;
	}

#logo
	{
	background-image:url(../images/logo_bkgnd.png);
	width:207px;
	height:61px;
	position:relative;
	top:27px;
	left:40px;
	}

#logo h1
	{
	font-size:24px;
	color:#326d6e;
	padding:12px 0px 0px 12px;
	}
	
#body_container
	{
	width:978px;
	height:800px;
	}
	
.left_purple_bar
	{
	width:216px;
	height:800px;
	margin:16px 0px 0px 9px;
	background-color:#7a7a7a;
	float:left;
	}
	
.left_purple_bar ul
	{
	list-style-image:none;
	margin-top: 15px;
	}
	
.left_purple_bar li
	{
	display:block;
	list-style-image:none;
	color:white;
	font-size:14px;
	padding-top:5px;
	}
	
#robot
	{
	background-image:url(../images/google_robot.jpg);
	width:182px;
	height:99px;
	margin:0 auto;
	margin-top:24px;
	margin-bottom:16px;
	}
	
#players
	{
	background-image:url(../images/2players.jpg);
	width:182px;
	height:245px;
	margin:0 auto;
	}
		
#right_blue_container
	{
	width:728px;
	height:800px;
	margin:16px 9px 0px 0px;
	background-color:#a2c0e4;
	float:right;
	}

#right_blue_container h1
	{
	font-family:Arial, Helvetica, sans-serif; /* Do not have Myriad Pro font, so using Arial */
	font-size:24px;
	font-weight:bold;
	color:#326d6e;
	margin: 20px 0px 10px 20px;
	}

#text_div
	{
	width:349px;
	height:222px;
	margin-left:20px;
	float:left;
	color:white;
	}

#table_div
	{
	width:404px;
	height:178px;
	margin-left:20px;
	float:left;
	}

#table_div table
	{
	border:1px solid #a2c0e4;
	color:black;
	text-align:center;
	line-height:36px;
	font-size:11px;
	}
	
#table_div th
	{
	background-color:#779e9f;
	border-color:#a2c0e4;
	color:white;
	}

#table_div	td
	{
	background-color:#eaeaea;
	border-color:#a2c0e4;
	}

	
#jumping
	{
	background-image:url(../images/jumping.jpg);
	width:273px;
	height:327px;
	margin-right:20px;
	float:right;
	}
	
#contact_form
	{
	width:680px;
	height:314px;
	margin:0 auto;
	}
	
#cf_header
	{
	width:680px;
	height:40px;
	background-color:#326d6e;
	}

#cf_header h2
	{
	color:white;
	line-height:40px;
	margin-left:20px;
	}
	
#cf_body
	{
	width:680px;
	height:184px;
	background-color:#bab9bc;
	padding-top:10px;
	}
	
form.form_layout
	{
		color:white;
		font-weight:bold;
	}
	
form.form_layout label
	{
	display:block;
	width:100px;
	text-align:right;
	margin-right:10px;
	float:left;
	}
	
form.form_layout input
	{
	display:block;
	width:150px;
	float:left;
	}

form.form_layout input, label, textarea
	{
	margin-top:5px;
	}
	
#cf_footer
	{
	width:650px;
	height:40px;
	background-color:#e0e0e0;
	padding-top:20px;
	padding-right:30px;
	text-align:right;
	}

#footer
	{
	width:960px;
	height:40px;
	background-color:#326d6e;
	margin-left:auto;
	margin-right:auto;
	}
	
#footer p
	{
	color:white;
	text-align:right;
	line-height:40px;
	margin-right:20px;
	font-weight:bold;
	}
	
#horizontal_nav_bar
	{
	width:450px;
	height:32px;
	margin-left:auto;
	margin-right:auto;
	}
	
#horizontal_nav_bar ul
	{
	list-style-image:none;
	}
	
#horizontal_nav_bar li
	{
	display:block;
	padding-right:6px;
	margin-left:6px;
	border-right:1px solid black;
	float:left;
	}
	
#horizontal_nav_bar li.last_entry
	{
	border:hidden;
	}
	
	